/* Language: English */
const en = {
    "language": "en",
    "host_status": "Host Status",
    "cpu": "CPU",
    "memory": "Memory",
    "disk_usage": "Disk Usage",
    "load_avg": "Load Avg",
    "disk_io": "Disk IO",
    "network_io": "Network IO",
    "boot_seconds": "Uptime",
    "redis_status": "Redis Status",
    "used_memory": "Used Mem",
    "used_memory_rss": "Used Mem Rss",
    "mem_fragmentation_ratio": "Mem Fragmentation Ratio",
    "hits_ratio": "Cache Hits Ratio",
    "delta_hits_ratio": "24h's Cache Hits Ratio",
    "uptime_in_seconds": "Uptime",
    "connected_clients": "Connections",
    "days": "days",
    "hours": "hours",
    "minutes": "min",
    "seconds": "seconds",
    "today": "Today",
    "users": "Users",
};

/* Language: Chinese */
const zh = {
    "language": "zh",
    "host_status": "本机状态",
    "cpu": "CPU",
    "memory": "内存",
    "disk_usage": "磁盘使用率",
    "load_avg": "Load Avg",
    "disk_io": "磁盘IO",
    "network_io": "网络IO",
    "boot_seconds": "启动时长",
    "redis_status": "Redis状态",
    "used_memory": "分配总内存",
    "used_memory_rss": "使用内存",
    "mem_fragmentation_ratio": "内存碎片率",
    "hits_ratio": "缓存命中率",
    "delta_hits_ratio": "24小时缓存命中率",
    "uptime_in_seconds": "启动时长",
    "connected_clients": "当前连接数",
    "days": "天",
    "hours": "小时",
    "minutes": "分钟",
    "seconds": "秒",
    "today": "今天",
    "users": "登录用户",
};

/* Language: Japanese */
const ja = {
    "language": "ja",
    "host_status": "ホストの状態",
    "cpu": "CPU",
    "memory": "メモリ",
    "disk_usage": "ディスクの使用率",
    "load_avg": "平均読み込み時間",
    "disk_io": "ディスクIO",
    "network_io": "ネットワークIO",
    "boot_seconds": "起動時間の秒",
    "redis_status": "Redisの状態",
    "used_memory": "使用メモリ",
    "used_memory_rss": "使用メモリ (RSS)",
    "mem_fragmentation_ratio": "メモリの断片化率",
    "hits_ratio": "キャッシュヒット率",
    "delta_hits_ratio": "24時間のキャッシュヒット率",
    "uptime_in_seconds": "稼働時間の秒",
    "connected_clients": "接続クライアント",
    "days": "日",
    "hours": "時間",
    "minutes": "分",
    "seconds": "秒",
    "today": "今日",
    "users": "ユーザー",
};

/* Language: Spanish */
const es = {
    "language": "es",
    "host_status": "Estado del host",
    "cpu": "CPU",
    "memory": "Memoria",
    "disk_usage": "Uso del disco",
    "load_avg": "Promedio de carga",
    "disk_io": "E / S de disco",
    "network_io": "E / S de red",
    "boot_seconds": "Tiempo de actividad",
    "redis_status": "Estado de Redis",
    "used_memory": "Memoria total",
    "used_memory_rss": "Usar memoria",
    "mem_fragmentation_ratio": "Fragmentación de mem",
    "hits_ratio": "Aciertos de caché",
    "delta_hits_ratio": "Aciertos de caché de 24 horas",
    "uptime_in_seconds": "Tiempo de actividad",
    "connected_clients": "Conexiones",
    "days": "dias",
    "hours": "horas",
    "minutes": "min",
    "seconds": "segundos",
    "today": "Hoy",
    "users": "usuarios",
};

/* Language: Indonesian */
const IN = {
    "language": "in",
    "host_status": "Status Host",
    "cpu": "CPU",
    "memory": "Penyimpanan",
    "disk_usage": "Penggunaan Disk",
    "load_avg": "Beban Rata",
    "disk_io": "Disk IO",
    "network_io": "Jaringan IO",
    "boot_seconds": "Uptime",
    "redis_status": "Status Redis",
    "used_memory": "Memori Total",
    "used_memory_rss": "Gunakan Memori",
    "mem_fragmentation_ratio": "Rasio Fragmentasi Mem",
    "hits_ratio": "Rasio Cache Hit",
    "delta_hits_ratio": "Rasio Hit Cache 24 jam",
    "uptime_in_seconds": "Uptime",
    "connected_clients": "Koneksi",
    "days": "hari",
    "hours": "jam",
    "minutes": "min",
    "seconds": "seconds",
    "today": "Hari ini",
    "users": "pengguna",
};

/* Language: French */
const fr = {
    "language": "fr",
    "host_status": "État du serveur",
    "cpu": "CPU",
    "memory": "Mémoire",
    "disk_usage": "Utilisation du disque",
    "load_avg": "Load Avg",
    "disk_io": "Disque IO",
    "network_io": "Réseau IO",
    "boot_seconds": "Temps de démarrage",
    "redis_status": "Statut Redis",
    "used_memory": "Mémoire totale",
    "used_memory_rss": "Mem utilisé",
    "mem_fragmentation_ratio": "Fragmentation des mémoires",
    "hits_ratio": "Succès du cache",
    "delta_hits_ratio": "Réussite du cache de 24h",
    "uptime_in_seconds": "Temps de démarrage",
    "connected_clients": "Connexions",
    "days": "journées",
    "hours": "heures",
    "minutes": "min",
    "seconds": "secondes",
    "today": "aujourd'hui",
    "users": "utilisateurs",
};

/* Language: Philippines */
const fil = {
    "language": "fil",
    "host_status": "Katayuan ng Host",
    "cpu": "CPU",
    "memory": "Memorya",
    "disk_usage": "Paggamit ng disk",
    "load_avg": "Load Avg",
    "disk_io": "Disk IO",
    "network_io": "Network IO",
    "boot_seconds": "Uptime",
    "redis_status": "Redis Katayuan",
    "used_memory": "Kabuuang memorya",
    "used_memory_rss": "Gumamit ng memorya",
    "mem_fragmentation_ratio": "Mem Fragmentation Ratio",
    "hits_ratio": "Tumama ang cache",
    "delta_hits_ratio": "24h's Cache Hit Ratio",
    "uptime_in_seconds": "Uptime",
    "connected_clients": "Mga koneksyon",
    "days": "araw",
    "hours": "oras",
    "minutes": "min",
    "seconds": "segundo",
    "today": "ngayon",
    "users": "mga gumagamit",
};

/* Language: Vietnamese */
const vi = {
    "language": "vi",
    "host_status": "Trạng thái Máy chủ",
    "cpu": "CPU",
    "memory": "Ký ức",
    "disk_usage": "Sử dụng đĩa",
    "load_avg": "Tải trung bình",
    "disk_io": "IO đĩa",
    "network_io": "Mạng IO",
    "boot_seconds": "Gian hoạt",
    "redis_status": "Trạng thái Redis",
    "used_memory": "Phân bổ bộ nhớ",
    "used_memory_rss": "Mem đã sử dụng",
    "mem_fragmentation_ratio": "Phân mảnh bộ nhớ",
    "hits_ratio": "Lần truy cập bộ nhớ cache",
    "delta_hits_ratio": "Bộ nhớ đệm 24 giờ",
    "uptime_in_seconds": "Gian hoạt",
    "connected_clients": "Kết nối",
    "days": "ngày",
    "hours": "giờ",
    "minutes": "min",
    "seconds": "giây",
    "today": "Hôm nay",
    "users": "người dùng",
};

/* Language: Hindi */
const hi = {
    "language": "hi",
    "host_status": "मेजबान राज्य",
    "cpu": "CPU",
    "memory": "राम",
    "disk_usage": "डिस्क उपयोग",
    "load_avg": "औसत भार",
    "disk_io": "डिस्क IO",
    "network_io": "नेटवर्क आईओ",
    "boot_seconds": "अपटाइम",
    "redis_status": "रेडिस राज्य",
    "used_memory": "कुल मेमोरी आवंटित",
    "used_memory_rss": "मेमोरी का उपयोग",
    "mem_fragmentation_ratio": "मेम फ्रेगमेंटेशन अनुपात",
    "hits_ratio": "cache हिट दर",
    "delta_hits_ratio": "24-घंटे cache हिट दर",
    "uptime_in_seconds": "अपटाइम",
    "connected_clients": "सम्बन्ध",
    "days": "दिन",
    "hours": "घंटे",
    "minutes": "मिनट",
    "seconds": "सेकंड",
    "today": "आज",
    "users": "उपयोगकर्ताओं",
};

export {zh, en, ja, es, IN, fr, fil, vi, hi};